Установка принтера Canon i-sensys lbp6030b

Filippki

New member
Сообщения
2
#1
Есть ли возможность установки принтера Canon i-sensys lbp6030b? Не покупать же новый принтер?
 

MickM

New member
Сообщения
104
#2
А какая система у Вас, что говорит?
Код:
lsb_release -a
А в чём собственно проблема? Загрузить архив с драйвером, извлечь содержимое, запустить install.sh, получить хоть какой-нибудь ответ?

По типу такого:
Код:
#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Следующие НОВЫЕ пакеты будут установлены:
  libglade2-0
Обновлено 0 пакетов, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 82,1 kB архивов.
После данной операции объём занятого дискового пространства возрастёт на 185 kB.
Пол:1 https://download.astralinux.ru/astra/stable/1.7_x86-64/repository-base 1.7_x86-64/main amd64 libglade2-0 amd64 1:2.6.4-2 [82,1 kB]
Получено 82,1 kB за 0с (295 kB/s)
Выбор ранее не выбранного пакета libglade2-0:amd64.
(Чтение базы данных … на данный момент установлено 235032 файла и каталога.)
Подготовка к распаковке …/libglade2-0_1%3a2.6.4-2_amd64.deb …
Распаковывается libglade2-0:amd64 (1:2.6.4-2) …
Настраивается пакет libglade2-0:amd64 (1:2.6.4-2) …
Обрабатываются триггеры для libc-bin (2.28-10+deb10u2+ci202302271750+astra5) …

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libglade2-0

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Уже установлен пакет libjbig0 самой новой версии (2.1-3.1).
libjbig0 помечен как установленный вручную.
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
 OK: libjbig0

#----------------------------------------------------#
# Install Printer Driver (dpkg -i -G --force-overwrite)
#----------------------------------------------------#
Выбор ранее не выбранного пакета cnrdrvcups-ufr2lt-uk.
(Чтение базы данных … на данный момент установлено 235043 файла и каталога.)
Подготовка к распаковке …/cnrdrvcups-ufr2lt-uk_5.00-1_amd64.deb …
Распаковывается cnrdrvcups-ufr2lt-uk (5.00-1) …
Настраивается пакет cnrdrvcups-ufr2lt-uk (5.00-1) …
Обрабатываются триггеры для desktop-file-utils (0.26-1astra1) …
Обрабатываются триггеры для mime-support (3.62) …
Обрабатываются триггеры для xserver-xorg-core (2:1.20.14-1ubuntu1astra.se31) …
update exec ids due to /usr/bin changed
find: ‘PPD’: Нет такого файла или каталога

#----------------------------------------------------#
# cups restart
#----------------------------------------------------#
/etc/init.d/cups restart
[ ok ] Restarting cups (via systemctl): cups.service.

Installation is complete.
Do you want to register the printer now? (y/n)
 

Filippki

New member
Сообщения
2
#3
А какая система у Вас, что говорит?
Код:
lsb_release -a
А в чём собственно проблема? Загрузить архив с драйвером, извлечь содержимое, запустить install.sh, получить хоть какой-нибудь ответ?

По типу такого:
Код:
#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Следующие НОВЫЕ пакеты будут установлены:
  libglade2-0
Обновлено 0 пакетов, установлено 1 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
Необходимо скачать 82,1 kB архивов.
После данной операции объём занятого дискового пространства возрастёт на 185 kB.
Пол:1 https://download.astralinux.ru/astra/stable/1.7_x86-64/repository-base 1.7_x86-64/main amd64 libglade2-0 amd64 1:2.6.4-2 [82,1 kB]
Получено 82,1 kB за 0с (295 kB/s)
Выбор ранее не выбранного пакета libglade2-0:amd64.
(Чтение базы данных … на данный момент установлено 235032 файла и каталога.)
Подготовка к распаковке …/libglade2-0_1%3a2.6.4-2_amd64.deb …
Распаковывается libglade2-0:amd64 (1:2.6.4-2) …
Настраивается пакет libglade2-0:amd64 (1:2.6.4-2) …
Обрабатываются триггеры для libc-bin (2.28-10+deb10u2+ci202302271750+astra5) …

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
OK: libglade2-0

#----------------------------------------------------#
# apt-get install
#----------------------------------------------------#
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Уже установлен пакет libjbig0 самой новой версии (2.1-3.1).
libjbig0 помечен как установленный вручную.
Обновлено 0 пакетов, установлено 0 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.

#----------------------------------------------------#
# Install Package Check
#----------------------------------------------------#
OK: libjbig0

#----------------------------------------------------#
# Install Printer Driver (dpkg -i -G --force-overwrite)
#----------------------------------------------------#
Выбор ранее не выбранного пакета cnrdrvcups-ufr2lt-uk.
(Чтение базы данных … на данный момент установлено 235043 файла и каталога.)
Подготовка к распаковке …/cnrdrvcups-ufr2lt-uk_5.00-1_amd64.deb …
Распаковывается cnrdrvcups-ufr2lt-uk (5.00-1) …
Настраивается пакет cnrdrvcups-ufr2lt-uk (5.00-1) …
Обрабатываются триггеры для desktop-file-utils (0.26-1astra1) …
Обрабатываются триггеры для mime-support (3.62) …
Обрабатываются триггеры для xserver-xorg-core (2:1.20.14-1ubuntu1astra.se31) …
update exec ids due to /usr/bin changed
find: ‘PPD’: Нет такого файла или каталога

#----------------------------------------------------#
# cups restart
#----------------------------------------------------#
/etc/init.d/cups restart
[ ok ] Restarting cups (via systemctl): cups.service.

Installation is complete.
Do you want to register the printer now? (y/n)
Драйвера для данной ОС нет, то как?